Get an integration
GET
/api/v1/integrations/{integration_id}
const url = 'https://renotify.app/api/v1/integrations/16';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://renotify.app/api/v1/integrations/16 \ --header 'Authorization: Bearer <token>'Retrieve a single integration.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”integration_id
required
integer
The ID of the integration.
Example
16Responses
Section titled “Responses”Media typeapplication/json
object
errors
Array<object>
object
status
string
title
string
detail
string
Example
{ "errors": [ { "status": "401", "title": "Unauthenticated", "detail": "Unauthenticated." } ]}